Bug 1126316 - [Admin Portal] Assign Tags dialog - unable to assign a tag without mouse - tab doesn't work
Summary: [Admin Portal] Assign Tags dialog - unable to assign a tag without mouse - ta...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:38 UTC by Jiri Belka
Modified: 2016-02-10 19:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-19 08:16:35 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 07:38:41 UTC
Description of problem:
Assign Tags dialog - unable to assign a tag without mouse - tab doesn't work

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. have a VM
2. have a tag
3. click Assign tab and try to assign a tag without using mouse

Actual results:
not possible

Expected results:
tab|space should work, the former should jump on tabs and the latter should select one

Additional info:

Comment 1 Jiri Belka 2014-08-04 07:39:30 UTC
enter doesn't work as nothing is selected. though esc does work.

Comment 2 Oved Ourfali 2015-04-19 08:16:35 UTC
Will be handled in the 4.0 UI rework.


Note You need to log in before you can comment on or make changes to this bug.